/***  BlackD Theme   ***/
@import url(http://fonts.googleapis.com/css?family=Cardo);
@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;	
	font-family: 'Cardo', serif;
	font-size: 18px;
	color: #000;
	line-height: 26px;
}
/*========== Basic CSS Rules ==========*/
h1, h2, h3, h4, h5, h6
{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
a { text-decoration:none;
color: #40AFFF;

}

h1 {  line-height:40px!important;}
 a:hover
{ text-decoration:underline; color:#990000;
	
}

input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img
{
	border: 0px none;
}
.clear
{
	clear: both;
}
p{
line-height:1.35;
font-size:20px;
font-weight: 500;
}
/*========== Basic CSS Rules ==========*/
/*////////////////////////////////////////////////////////////////////////////////*/
#master_container
{
	width: 1200px;
	margin: 50px auto 30px auto;
	display: table;
}
#left_section
{
	width: 860px;
	float: left;
}
#right_section
{
	width: 300px;
	float: right;
}
/*////////////////////////////////////////////////////////////////////////////////*/
/*========== Header Area CSS Rules Starts ==========*/
#header
{
	width: 100%;
	margin-bottom: 30px;
	display: table;
}
.logo
{
	float: left;
}
/*========== Header Area CSS Rules Ends ==========*/
/*////////////////////////////////////////////////////////////////////////////////*/
/*========== Nav Bar CSS Rules Starts ==========*/
.nav
{
	min-height: 50px;
	margin-bottom: 20px;
	background: #505555;
	background: -moz-linear-gradient(top,  #505555 0%, #505555 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505555), color-stop(100%,#505555));
	background: -webkit-linear-gradient(top,  #505555 0%,#505555 100%);
	background: -o-linear-gradient(top,  #505555 0%,#505555 100%);
	background: -ms-linear-gradient(top,  #505555 0%,#505555 100%);
	background: linear-gradient(to bottom,  #505555 0%,#505555 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505555', endColorstr='#505555',GradientType=0 );
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;

}
.nav ul
{
	margin: 0 0 0 22px;
	padding: 0px;
	list-style-type: none;
}
.nav ul li
{
	display: inline-block;
	float: left;
	text-transform: capitalize;
	font-family: Calibri, "Calibri Light";
	font-size: 18px;
	font-weight: bold;
	margin: 12px 25px;
}
.nav ul li a
{
	color: #FFFFFF;
	text-decoration: none;
}
.nav ul li a:hover
{
	color: #ffffff;
}
/*========== Nav Bar CSS Rules Ends ==========*/
/*////////////////////////////////////////////////////////////////////////////////*/
/*========== Main Content CSS Rules Starts ==========*/
.content_holder
{
	min-height: 500px;
}
.posts article
{
	padding: 40px;
	padding-top: 0px;
	background: #ffffff;
        border: 1px solid #cccccc;
	margin-bottom: 30px;
		-webkit-border-radius: 6px;
		   -moz-border-radius: 6px;
				border-radius: 6px;
}
.main_titles
{
	font-family: 'EB Garamond', serif;
	font-size: 32px;
	color: #444444;
	margin-bottom: 16px;
	line-height:35px;
}

.main_titles h1 a {
      color: #FFFFFF;
      text-decoration: none;
}
.main_titles h1 a:hover {
     
}
.tiny_titles
{
	color: #333333;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 16px;
}
.tiny_titles span
{
	display: block;
	float: right;
}
.tiny_titles span img
{
	margin-right: 6px;
}
.tiny_titles span a
{
	color: #333333;
	text-decoration: none;
}
.tiny_titles span a:hover
{
	color: #c11e2e;
	text-decoration: underline;
}
.post_pic
{
	margin: 10px 0 15px 0;
}
.post_pic img
{
	border: 4px solid #333333;
	overflow: hidden;
	overflow: hidden;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
}
.post_pic img:hover
{
	border: 4px solid #7e7e7e;
}
.post_btn
{
	margin-top: 25px;
	min-height: 33px;
}
.base_btns
{
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #000000;
	padding: 9px 12px;
	font-size:16px !important;
	cursor: pointer;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #222222 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -o-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #222222 0%,#000000 100%);
	background: linear-gradient(to bottom,  #222222 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 );
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;
			
}
.base_btns:hover
{
	border: 1px solid #4d97c0;
	color: #ffffff;
	background: #549ac2;
	background: -moz-linear-gradient(top,  #5eb2e1 0%, #549ac2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eb2e1), color-stop(100%,#549ac2));
	background: -webkit-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -o-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -ms-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: linear-gradient(to bottom,  #5eb2e1 0%,#549ac2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eb2e1', endColorstr='#549ac2',GradientType=0 );
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;
}
/*
.stroke
{
	height: 0px;
	border-top: 1px solid #7e7e7e;
	margin: 30px 0;
} */
.paging
{
	display: table;
}
.paging ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.paging ul li
{
	float: left;
	margin-right: 2px;
	overflow: hidden;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}
.paging ul li a
{
	display: inline-block;
	background: #444444;
	padding: 4px 13px;
	color: #999999;
	text-decoration: none;
}
.paging ul li a:hover
{
	color: #ffffff;
	background: #999999;
}
.active
{
	background: #eeeeee;
	color: #333333;
	display: inline-block;
	padding: 4px 13px;
	cursor: pointer;
}
.grid_box
{
	background: #505555;
	padding: 32px;
	padding-bottom:22px!important;
	margin-bottom: 20px;
	border: 4px solid #8b0000;
		-webkit-border-radius: 6px;
		   -moz-border-radius: 6px;
				border-radius: 6px;
}
.grid_box ul
{
	margin: 0 0 0 15px;
	padding: 0px;
	list-style-image: url(../images/bullet.png);
	line-height: 30px; 
	font-size:15px;
}
.grid_box ul li a
{
	color: #ffffff;
	text-decoration: none;
}
.grid_box ul li a:hover
{
	color: #52a2cd;
	text-decoration: underline;
}
.blog_bg
{
	background: url(../images/dragon_bg.jpg) no-repeat top center #4e4a4b;
	border-color: #40afff;
}
.ebooks_bg
{
	background: url(../images/blog_box_bg.jpg) no-repeat center center #4e4a4b;
	border-color: #40afff;
}
.make_white
{
	color: #ffffff;
}
.right_titles
{
	font-size: 24px;
	line-height: 21px;
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
}
.input_holders
{
	/*border-top: 1px solid #ffffff;*/
	margin-top: 18px;
	padding-top: 18px;
}
.input_fields
{
	width: 180px;
	background: #eeeeee;
	text-align: center;
	color: #444444;
	padding: 10px 0;
	border: 1px solid #cccccc;
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;
}
.form_btns
{
	margin-top: 10px;
}
.bold_titles
{
	font-family: 'Impact', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 40px;
	line-height: 38px;
	margin-bottom: 25px;
}
.book_icon
{
	float: right;
	margin-top: 16px;
}
.reduce_size
{
	margin: 18px 0 10px 0;
	border-color: #ffffff;
}
/*========== Main Content CSS Rules Ends ==========*/
/*////////////////////////////////////////////////////////////////////////////////*/
/*========== Footer Area CSS Rules Starts ==========*/
.footer_holder
{
	background: #000000;
	border-top: 1px solid #222222;
	padding: 25px 0;
}
.footer
{
	width: 1200px;
	margin: auto;
	display: table;
	text-align: center;
}
.copyright
{
	font-size: 16px;
	line-height: 16px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: #ffffff;
}
.footer ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footer ul li
{
	display: inline;
	margin: 0 2px;
}
.footer ul li a
{
	color: #444444;
	text-decoration: none;
}
.footer ul li a:hover
{
	color: #52a2cd;
	text-decoration: underline;
}
/*========== Footer Area CSS Rules Ends ==========*/


.field {width: 180px;
	background: #eeeeee;
	text-align: center;
	color: #444444;
	padding: 10px 23px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;
}
.assistive-text { display:none;}
.widget-title{ display:none;}

.submit{color: #ffffff;
	text-decoration: none;
	border: 1px solid #000000;
	padding: 9px 23px;
	cursor: pointer;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #222222 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -o-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #222222 0%,#000000 100%);
	background: linear-gradient(to bottom,  #222222 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 );
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;}
			
			
.submit:hover{
 /*     background: -moz-linear-gradient(center top , #5EB2E1 0%, #549AC2 100%) repeat scroll 0 0 transparent;
     border: 1px solid #4D97C0;
    border-radius: 100px 100px 100px 100px;
    color: #FFFFFF; */
	
	
	border: 1px solid #4d97c0;
	color: #ffffff;
	background: #549ac2;
	background: -moz-linear-gradient(top,  #5eb2e1 0%, #549ac2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eb2e1), color-stop(100%,#549ac2));
	background: -webkit-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -o-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -ms-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: linear-gradient(to bottom,  #5eb2e1 0%,#549ac2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eb2e1', endColorstr='#549ac2',GradientType=0 );
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;

}
			
			
			
#snsf-submit-button{
margin-top: 10px;
color: #ffffff;
	text-decoration: none;
	border: 1px solid #000000;
	padding: 9px 23px;
	cursor: pointer;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #222222 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -o-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #222222 0%,#000000 100%);
	background: linear-gradient(to bottom,  #222222 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 );
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;}
			
			
.snsf_error { color:#FFFFFF;}		
.textwidget { color: #FFFFFF;
font-size: 16px;
/* margin: 0 0 0 20px; */
text-align: left;
font-family:Calibri;
}	

.wp-hit-counter { width:100px;}
.tagcloud a { color:#FFFFFF; font-family:Calibri; text-decoration:none;}
#nav-above{ margin-bottom:30px;}


.entry-title h1 { margin-bottom:30px;}

.termstd a{ color:#FFFFFF; text-decoration:none; font-family:Calibri;}

.tag-links{ display:none;}

/* Comment Form */
#respond {
	
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto 1.625em;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 4px solid #eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #eee;
	color: #555;
	display: inline-block;
	font-size: 18px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 19px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
#respond input#submit {
	background: #222;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	/*content: url(images/comment-arrow-bypostauthor.png);*/
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
/* =Comments
----------------------------------------------- */

#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	/*margin: 0 auto;
	width: 68.9%; */
	margin: 0 0 0 57px !important;
    width: 88% !important;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	left: -11.4em;
	padding: 0;
	top: 0;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}
#nav-above { display:none;}

#nav-single{ display:none;}

h1 .entry-title{ line-height:45px!important;}


.entry-header .main_titles h1 a:hover{ text-decoration:underline!important;}

.extra_space {
	line-height: 26px;
	/*border-top: 1px solid #ffffff;*/
font-family: Calibri;
font-size: 16px;

}

.extra_space h2.tiny_titles{ margin-bottom:0;}

ul.wpp-list{ line-height: 18px; }
ul.wpp-list a{ font-size: 15px; }
ul.wpp-list li{ margin-bottom: 10px;}

#snsf-form { padding-bottom:0px!important; margin-bottom:0px!important;}
.searchbox input#searchsubmit{ margin-top: 10px; }
ol.commentlist ul.children{ margin:0; background: none; padding:0; }
ol.commentlist ul.children li.comment{ border: 1px solid #ccc !important; border-radius: 6px !important; }
ol.commentlist ul.children li.comment .comment article{ border:0; background: none;}

body.single, body.page{ line-height: 25px; }
body.single #header{ margin-bottom: 24px; } 
body.single .nav ul li a, body.page .nav ul li a{ line-height: 26px; }

ol.commentlist ul.children{ margin:0; background: none; padding:0; }
ol.commentlist ul.children li.comment{ border: 1px solid #ccc !important; border-radius: 6px !important; }
ul.children li.comment article{ border:0 !important; background: none !important; padding:0; margin-bottom:0; }
ul.children .comment-content blockquote{ background:#E2E2E2; }
.commentlist .children li.comment .comment-meta{ margin-left: 0; }

.wpp-list li{ overflow: visible !important;}



ul.children .comment-content blockquote {
 background: none repeat scroll 0 0 #E2E2E2;
margin: 0 10px 0 20px;
padding: 0 5px;
 border:1px solid #000;
}


.comment-content blockquote{
 background: none repeat scroll 0 0 #E2E2E2;
margin: 0 10px 0 20px;
padding: 0 5px;
 border:1px solid #000;
 }
 blockquote{
 background: none repeat scroll 0 0 #E2E2E2;
margin: 0 10px 0 20px;
padding: 0 5px;
 border:1px solid #000;

  }
  
  #snsf-form table { position:relative; left: -10px;}
  
  .bigbutton 
  {
  color: #FFF;  display: block; background: #000; padding: 10px 8px; border-radius: 7px; border: 1px solid #000;
  
 }
  
  
  .bigbutton:hover
  {
   border: 1px solid #4d97c0;
	color: #ffffff;
	background: #549ac2;
	background: -moz-linear-gradient(top,  #5eb2e1 0%, #549ac2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eb2e1), color-stop(100%,#549ac2));
	background: -webkit-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -o-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -ms-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: linear-gradient(to bottom,  #5eb2e1 0%,#549ac2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eb2e1', endColorstr='#549ac2',GradientType=0 );
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
			text-decoration:none;
   
  }
  
   .clean-my-archives h2.month-year{ font-size: 1.2em; }
   
   
   
   .post_01 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    margin-bottom: 30px;
    padding: 0 40px 40px;
}
.post_div {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0 auto;
    padding: 30px;
    width: 90%;
}
#subscribe-field{
 background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 100px;
    color: #444444;
    padding: 10px 23px !important;
    text-align: center;
    width: 166px !important;
}
#subscribe-submit > input{
background: linear-gradient(to bottom, #222222 0%, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #000000;
    border-radius: 100px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px !important;
    padding: 9px 12px;
    text-decoration: none;
}
#subscribe-submit > input:Hover
{
	border: 1px solid #4d97c0;
	color: #ffffff;
	background: #549ac2;
	background: -moz-linear-gradient(top,  #5eb2e1 0%, #549ac2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eb2e1), color-stop(100%,#549ac2));
	background: -webkit-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -o-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: -ms-linear-gradient(top,  #5eb2e1 0%,#549ac2 100%);
	background: linear-gradient(to bottom,  #5eb2e1 0%,#549ac2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eb2e1', endColorstr='#549ac2',GradientType=0 );
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;
}
.post_div #subscribe-email > input {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #CCCCCC !important;
    border-radius: 0px !important;
    color: #444444 !important;
    padding: 10px 23px !important;
    text-align: center !important;
    width: 60% !important;
	margin-top:10px;
}
.post_div #subscribe-submit > input{
background: none repeat scroll 0 0 #F79124;
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    line-height: 23px;
    margin: 0;
    padding: 9px 25px;
    text-align: center;
    text-decoration: none !important;
    white-space: nowrap;
	}
.post_div  p{
    display:inline !important;
}
.entry-content ul li {
    font-size: 16px;
}


/******************************************************************
	
	     CJ Customizations
	     
*******************************************************************/	     

/***  
	The style below for reference only.  They won't stick when applied here.
	Related post font style changes, must be made directly to the plugin style sheet (everything in there is !important).  In case it needs to be fixed after an update here's the CSS location:  wp-content/plugins/wordpress-23-related-posts-plugin/static/themes/vertical-m.css?version=3.5.4 

***/

ul.related_post li a {
    font-size: 14px !important;
    line-height: 1.3em;  
}

/***  Sidebar anchor link font size   ***/

.grid_box ul {
    font-size: 18px !important;
   }